/*--Parallax--*/
.jarallax {
    position: relative;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
}
@font-face {
    font-family:"Avenir-Light";
    src: url("fonts/Avenir-Light.ttf") format("truetype");
}

    }
@font-face {
    font-family:"SnellRoundhand";
    src: url("fonts/SnellRoundhand.ttf") /* TTF file for CSS3 browsers */
}

svg{
        font-family: Avenir-Light, SnellRoundhand;
}
/* Navbar */
.affix {
  padding:0px;
  -webkit-transition:padding 0.2s linear;
  -moz-transition:padding 0.2s linear;  
  -o-transition:padding 0.2s linear;         
  transition:padding 0.2s linear;  

}

.affix-top {
  padding-top:5px;
  padding-bottom:15px;
  -webkit-transition:padding 0.5s linear;
  -moz-transition:padding 0.5s linear;  
  -o-transition:padding 0.5s linear;         
  transition:padding 0.5s linear;  
}
   
 .navbar-inverse {
     background-color:rgba(191, 191, 191, 0.50);
     border: 0px    
 }  

.navbar-inverse .navbar-nav > li > a {
   color: black; /*Change active text color here*/
}
  
ul.nav a:hover { color: #424242 !important; 

}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: black;
}
   
/* Intro */  
#intro { 
     height: 100vh;
     width: auto; 
     top: 50%;
     color:  black;
     box-shadow: 0 0 50px rgba(0,0,0,0.8);
     padding: 180px 0 0 0;
     position: relative; 
		}
#services { 
			height: auto;  
			margin: 0 auto; 
		    width: 100%; 
            color:  #dcdcdc;
		    position: relative; 
		    box-shadow: 0 0 50px rgba(0,0,0,0.8);
		    padding: 100px 0;
		}
#about { 
			background: url(../images/Wooddark.jpg) 50% 0 fixed; 
			height: 100vh;
			margin: 0 auto; 
		    width: auto; 
		    position: relative; 
		    box-shadow: 0 0 0 rgba(0,0,0,0.8);
		    padding: 12% 0;
		    color: black
		}
#weddings { 
			 
			height: auto;
			margin: 0 auto; 
		    width: 100%; 
		    position: relative; 
		    box-shadow: 0 0 50px rgba(0,0,0,0.8);
		    padding-top: 75px;
            padding-bottom: 100px;
            color: black
		}
#more { 
			 
			height: auto;
			margin: 0 auto; 
		    width: 100%; 
		    position: relative; 
		    box-shadow: 0 0 50px rgba(0,0,0,0.8);
		    padding: 100px 0;
		}                
#form { 
			background: url(../images/Woodblack.jpg) 50% 0 fixed; 
			height: auto;
			margin: 0 auto; 
		    width: 100%; 
		    position: relative; 
		    box-shadow: 0 0 50px rgba(0,0,0,0.8);
		    padding: 90px 0;
		    color: #fff;
		}
#price { 
			background: url(../images/Woodblack.jpg) 50% 0 fixed; 
			height: auto;
			margin: 0 auto; 
		    width: 100%; 
		    position: relative; 
		    box-shadow: 0 0 0 rgba(0,0,0,0.8);
		    padding: 70px 0;
		    color: #fff;
		}
/* Other Stuff */
.col-centered{
    float: none;
    margin: 0 auto;
}

.whitetext{
   color: white  
}

.blacktext{
    color: black
}

#wellbackground {
            background-color: rgba(255, 255, 255, 0);
            border: 1px solid rgba(255, 255, 255, 0);
} 

#submitbutton {
            background-color: #008bd1;
            border: 1px solid rgba(255, 255, 255, 1);
}

.thumbnail{
     border:none !important;
     background: transparent !important;
     box-shadow:none !important;
  }
.titlepoint{
    font-size: 4vw;    
}  
  
  /*bouncing arrow*/
  .arrow {
  position: relative;
  left: 50%;
  margin-left:-20px;
  width: 20px;
  height: 20px;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yOTMuNzUxLDQ1NS44NjhjLTIwLjE4MSwyMC4xNzktNTMuMTY1LDE5LjkxMy03My42NzMtMC41OTVsMCwwYy0yMC41MDgtMjAuNTA4LTIwLjc3My01My40OTMtMC41OTQtNzMuNjcyICBsMTg5Ljk5OS0xOTBjMjAuMTc4LTIwLjE3OCw1My4xNjQtMTkuOTEzLDczLjY3MiwwLjU5NWwwLDBjMjAuNTA4LDIwLjUwOSwyMC43NzIsNTMuNDkyLDAuNTk1LDczLjY3MUwyOTMuNzUxLDQ1NS44Njh6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjIwLjI0OSw0NTUuODY4YzIwLjE4LDIwLjE3OSw1My4xNjQsMTkuOTEzLDczLjY3Mi0wLjU5NWwwLDBjMjAuNTA5LTIwLjUwOCwyMC43NzQtNTMuNDkzLDAuNTk2LTczLjY3MiAgbC0xOTAtMTkwYy0yMC4xNzgtMjAuMTc4LTUzLjE2NC0xOS45MTMtNzMuNjcxLDAuNTk1bDAsMGMtMjAuNTA4LDIwLjUwOS0yMC43NzIsNTMuNDkyLTAuNTk1LDczLjY3MUwyMjAuMjQ5LDQ1NS44Njh6Ii8+DQo8L3N2Zz4=);
  background-size: contain;
  
  
}

.bounce {
    -webkit-animation: bounce 4s infinite;
    animation: bounce 4s infinite;
}

/* Scroll down indicator (bouncing) */
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-30px); }
  60% {
    -webkit-transform: translateY(-15px); } }
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0); }
  40% {
    -moz-transform: translateY(-30px); }
  60% {
    -moz-transform: translateY(-15px); } }
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -o-transform: translateY(-30px);
    transform: translateY(-30px); }
  60% {
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -o-transform: translateY(-15px);
    transform: translateY(-15px); } }
  
/* Button custom*/
  
 .btn-MYOD { 
  color: rgba(0, 0, 0, 1);
  background-color: rgba(000, 123, 222, 0);  
  border-color: rgba(0, 0, 0, 1);
} 
 
.btn-MYOD:hover, 
.btn-MYOD:focus, 
.btn-MYOD:active, 
.btn-MYOD.active, 
.open .dropdown-toggle.btn-MYOD { 
  color: rgba(255, 255, 255, 1);
  background-color: rgba(000, 123, 222, 0.6); 
  border-color: rgba(0, 0, 0, 0);
} 
 
.btn-MYOD:active, 
.btn-MYOD.active, 
.open .dropdown-toggle.btn-MYOD { 
  background-image: none; 
} 
 
.btn-MYOD.disabled, 
.btn-MYOD[disabled], 
fieldset[disabled] .btn-MYOD, 
.btn-MYOD.disabled:hover, 
.btn-MYOD[disabled]:hover, 
fieldset[disabled] .btn-MYOD:hover, 
.btn-MYOD.disabled:focus, 
.btn-MYOD[disabled]:focus, 
fieldset[disabled] .btn-MYOD:focus, 
.btn-MYOD.disabled:active, 
.btn-MYOD[disabled]:active, 
fieldset[disabled] .btn-MYOD:active, 
.btn-MYOD.disabled.active, 
.btn-MYOD[disabled].active, 
fieldset[disabled] .btn-MYOD.active { 
  background-color: rgba(1, 1, 1, 0);
  border-color: rgba(0, 0, 0, 1);
} 
 
.btn-MYOD .badge { 
  color: #FFFFFF; 
  background-color: #000000; 
}

.btn-form { 
  color: #ffffff; 
  background-color: rgba(255, 255, 255, 0.08); 
  border-color: rgba(255, 255, 255, 1); 
} 
 
.btn-form:hover, 
.btn-form:focus, 
.btn-form:active, 
.btn-form.active, 
.open .dropdown-toggle.btn-form { 
  color: #ffffff; 
  background-color: rgba(255, 255, 255, .15); 
  border-color: rgba(255, 255, 255, 1); 
} 
 
.btn-form:active, 
.btn-form.active, 
.open .dropdown-toggle.btn-form { 
  background-image: none; 
} 
 
.btn-form.disabled, 
.btn-form[disabled], 
fieldset[disabled] .btn-form, 
.btn-form.disabled:hover, 
.btn-form[disabled]:hover, 
fieldset[disabled] .btn-form:hover, 
.btn-form.disabled:focus, 
.btn-form[disabled]:focus, 
fieldset[disabled] .btn-form:focus, 
.btn-form.disabled:active, 
.btn-form[disabled]:active, 
fieldset[disabled] .btn-form:active, 
.btn-form.disabled.active, 
.btn-form[disabled].active, 
fieldset[disabled] .btn-form.active { 
  background-color: rgba(1, 1, 1, 0);
  border-color: rgba(255, 255, 255, 1); 
} 
 
.btn-form .badge { 
  color: #000000; 
  background-color: #ffffff; 
}

/*--Form--*/
.form-box {
	padding-top: 40px;
}

.form-top {
	padding: 25px 25px 15px 25px;
	background: rgba(1, 1, 1, 0);
	text-align: center;
}

.form-top h3 { margin-top: 0; }

.form-bottom {
	padding: 25px 25px 30px 25px;
	background: rgba(1, 1, 1, 0);
	text-align: left;
}

.form-bottom form textarea {
	height: 100px;
}

.form-bottom form .input-error {
	border-color: rgba(255, 0, 0, 1);
}


/*--Footer--*/
.footer-distributed{
	background-color: #000000;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: bold 16px sans-serif;

	padding: 55px 20px;
	margin-top: 0px;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
	width: 40%;
     font-size: 12px;
    font-weight: normal;
}



/* Footer Center */

.footer-distributed .footer-center{
	width: 35%;
}

.footer-distributed .footer-center i{
	background-color:  #33383b;
	color: #ffffff;
	font-size: 20px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-center p{
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	margin:0;
    font-weight: normal;
    font-size:14px;
}

.footer-distributed .footer-center p span{
	display:block;
	font-weight: normal;
	font-size:14px;
	line-height:2;
}

.footer-distributed .footer-center p a{
	color:  #008bd1;
	text-decoration: none;
    font-weight: normal;
    font-size:14px;
}


/* Footer Right */

.footer-distributed .footer-right{
	width: 20%;
}

.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

.footer-distributed .footer-company-about span{
	display: block;
	color:  #ffffff;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}



/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 880px) {

	.footer-distributed{
		font: bold 14px sans-serif;
	}

	.footer-distributed .footer-right,
	.footer-distributed .footer-center,
	.footer-distributed .footer-left{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	}

	.footer-distributed .footer-center i{
		margin-left: 0;
	}

}


